﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AspCoreTeszt", "AspCoreTeszt\AspCoreTeszt.csproj", "{A2BB0EA8-052F-4EE1-A8B7-4633B6452473}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2BB0EA8-052F-4EE1-A8B7-4633B6452473}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2BB0EA8-052F-4EE1-A8B7-4633B6452473}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2BB0EA8-052F-4EE1-A8B7-4633B6452473}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2BB0EA8-052F-4EE1-A8B7-4633B6452473}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {239AD1C6-1DAB-4A35-B1DA-FFF4A901FFA2}
	EndGlobalSection
EndGlobal
